WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Copyscape Premium

The Copyscape Premium plugin lets you check if a WordPress post is unique before it's published, by searching for duplicate content on the web.

Please read the list of Frequently Asked Questions below. If you have additional questions, please feel free to contact us.

How do I sign up for a Copyscape Premium account?

To use the plugin, you must have a Copyscape Premium account. If you do not already have an account, please sign up.

How do I purchase credits?

To use the plugin, you will need to purchase Copyscape Premium credits. If you have not already done so, please purchase some credits now.

How do I get an API key?

To get your API key, please visit the API configuration page, click 'Enable API Access' (if it is not already enabled), and your API key will be displayed.

What happens if I run out of credits?

If you run out of credits, checks will not be performed. If automatic checking is on, posts will be moved to drafts, and you will receive a notification that you have run out of credits. You will also be given a link to purchase additional credits.

Will I be charged for checking the same text twice?

If a check is performed immediately again on the exact same text, the previous report will be presented without a new check being performed.

How do I configure the plugin to automatically check my posts?

In the Plugin Settings, check the box marked 'Check for copies when a post is published' (or 'Check for copies when a post is updated'). Upon clicking publish (or update), your post will be checked. If matching content is found, the post will be unpublished (moved to drafts), and an option to view the detailed report will be presented, as well as the choice to publish the post anyway.

Requires: 3.0.1 or higher
Compatible up to: 3.6.1
Last Updated: 2013-5-2
Downloads: 1,287

Ratings

3 stars
3.7 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1